This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 12075 - Step 12/17: header xref'd to #the-header-element
Summary: Step 12/17: header xref'd to #the-header-element
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: LC1 HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-15 08:51 UTC by contributor
Modified: 2011-08-04 05:15 UTC (History)
6 users (show)

See Also:


Attachments

Description contributor 2011-02-15 08:51:28 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/video.html
Section: http://www.whatwg.org/specs/web-apps/current-work/#parsing-0

Comment:
Step 12/17: header xref'd to #the-header-element

Posted from: 83.218.67.122
Comment 1 Philip J├Ągenstedt 2011-02-15 09:26:02 UTC
I can't find what it was supposed to be xref'd to, if anything, but #the-header-element is almost certainly wrong.
Comment 2 Ms2ger 2011-02-15 12:51:56 UTC
(In reply to comment #1)
> I can't find what it was supposed to be xref'd to

Nothing. It's a goto label.
Comment 3 Ian 'Hixie' Hickson 2011-05-03 19:41:31 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: see diff given below
Rationale: Concurred with reporter's comments.
Comment 4 contributor 2011-05-03 19:42:19 UTC
Checked in as WHATWG revision r6053.
Check-in comment: xref
http://html5.org/tools/web-apps-tracker?from=6052&to=6053
Comment 5 Michael[tm] Smith 2011-08-04 05:15:03 UTC
mass-move component to LC1